.main {
    width: 100%;
    min-height: 15rem;
}

.counter {
    background-color: rgb(248, 245, 245);
}

.image {
    width: 100%;
    height: 35rem;
}

/* announcement */
/* discount */
.announcement .discount {
    width: 28%;
    height: 19rem;
    border: 2px solid rgba(0, 0, 0, 0.185);
}

.announcement .discount .speaker {
    width: 6rem;
    height: 6rem;
    margin-top: 60px;
    border: 2px solid rgba(0, 0, 0, 0.473);
}

.announcement .discount .speaker img {
    width: 4rem;
    height: 4rem;
    margin-top: 13px;
}

/* installment */
.announcement .installment {
    width: 28%;
    height: 19rem;
    border: 2px solid rgba(0, 0, 0, 0.185);
}

.announcement .installment .timer {
    width: 6rem;
    height: 6rem;
    margin-top: 60px;
    border: 2px solid rgba(0, 0, 0, 0.473);
}

.announcement .installment .timer img {
    width: 4rem;
    height: 4rem;
    margin-top: 13px;
}


/* gift */
.announcement .gift {
    width: 28%;
    height: 19rem;
    border: 2px solid rgba(0, 0, 0, 0.185);
    margin-bottom: 1rem;
}

.announcement .gift .giftbox {
    width: 6rem;
    height: 6rem;
    margin-top: 60px;
    border: 2px solid rgba(0, 0, 0, 0.473);
}

.announcement .gift .giftbox img {
    width: 4rem;
    height: 4rem;
    margin-top: 13px;
}

/* statistics */
.statistics .progressbar {
    width: 50%;
}

/* foundertext */
.founderspeach {
    background-color: rgb(248, 245, 245);

}

.foundertext {
    width: 80%;
    margin-top: 2rem;
    margin-bottom: 3rem;
}